var address_ex = 'clid=41469&yasoft=widget.search';

menu_searches = [
	{
		title: 'весь интернет',
		id: 'yandex',
		address: 'http://yandex.ru/yandsearch?text=%s&' + address_ex,
		domain: 'yandex.ru',
		icon: 'globe.png'
	},
	{
		title: 'мой компьютер',
		id: 'desktop',
		address: 'http://127.0.0.1:9375/?dtype=0&ls=1&text=%s&' + address_ex,
		icon: 'desktop.png'
	},
	{
		title: 'новости',
		id: 'news',
		address: 'http://news.yandex.ru/yandsearch?rpt=nnews2&grhow=clutop&text=%s&' + address_ex,
		domain: 'news.yandex.ru',
		icon: 'news.png'
	},
	{
		title: 'маркет',
		id: 'market',
		address: 'http://market.yandex.ru/search.xml?text=%s&' + address_ex,
		domain: 'market.yandex.ru',
		icon: 'market.png'
	},
	{
		title: 'блоги и форумы',
		id: 'blogs',
		address: 'http://blogs.yandex.ru/search.xml?text=%s&' + address_ex,
		domain: 'blogs.yandex.ru',
		icon: 'blogs.png'
	},
	{
		title: 'картинки',
		id: 'images',
		address: 'http://images.yandex.ru/yandsearch?text=%s&' + address_ex,
		domain: 'images.yandex.ru',
		icon: 'images.png'
	},
	{
		title: 'словари',
		id: 'slovari',
		address: 'http://slovari.yandex.ru/search.xml?text=%s&st_translate=1&' + address_ex,
		domain: 'slovari.yandex.ru',
		icon: 'slovari.png'
	},
	{
		title: 'фотки',
		id: 'fotki',
		address: 'http://fotki.yandex.ru/search.xml?text=%s&' + address_ex,
		domain: 'fotki.yandex.ru',
		icon: 'fotki.png'
	},
	{
		title: 'каталог',
		id: 'yaca',
		address: 'http://search.yaca.yandex.ru/yandsearch?text=%s&' + address_ex,
		domain: 'yaca.yandex.ru',
		icon: 'yaca.png'
	},

	{
		title: 'телепрограмма',
		id: 'tv',
		address: 'http://tv.yandex.ru/search/?text=%s&' + address_ex,
		domain: 'tv.yandex.ru',
		icon: 'tv.png'
	},
	{
		title: 'афиша',
		id: 'afisha',
		address: 'http://afisha.yandex.ru/search/?text=%s&' + address_ex,
		domain: 'afisha.yandex.ru',
		icon: 'afisha.png'
	},
	{
		title: 'карты',
		id: 'maps',
		domain: 'maps.yandex.ru',
		icon: 'maps.png',
		menu:
		[
			{
				title: 'Москва и область',
				id: 'maps-moscow',
				domain: 'maps.yandex.ru/moscow',
				address: 'http://maps.yandex.ru/search.xml?mapID=2000&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.' + address_ex
			},
			{
				title: 'Санкт-Петербург',
				id: 'maps-spb',
				domain: 'maps.yandex.ru/spb',
				address: 'http://maps.yandex.ru/search.xml?mapID=500&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			},
			{
				title: 'Екатеринбург',
				id: 'maps-ekb',
				domain: 'maps.yandex.ru/ekb',
				address: 'http://maps.yandex.ru/search.xml?mapID=700&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			},
			{
				title: 'Казань',
				id: 'maps-kazan',
				domain: 'maps.yandex.ru/kazan',
				address: 'http://maps.yandex.ru/search.xml?mapID=1000&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			},
			{
				title: 'Краснодар',
				id: 'maps-krasnodar',
				domain: 'maps.yandex.ru/krasnodar',
				address: 'http://maps.yandex.ru/search.xml?mapID=400&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			},
			{
				title: 'Нижний Новгород',
				id: 'maps-maps-nnovgorod',
				domain: 'maps.yandex.ru/nnovgorod',
				address: 'http://maps.yandex.ru/search.xml?mapID=1800&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			},
			{
				title: 'Новосибирск',
				id: 'maps-nsk',
				domain: 'maps.yandex.ru/nsk',
				address: 'http://maps.yandex.ru/search.xml?mapID=800&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			},
			{
				title: 'Орёл',
				id: 'maps-orel',
				domain: 'maps.yandex.ru/orel',
				address: 'http://maps.yandex.ru/search.xml?mapID=1100&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			},
			{
				title: 'Ростов-на-Дону',
				id: 'maps-rostov',
				domain: 'maps.yandex.ru/rostov',
				address: 'http://maps.yandex.ru/search.xml?mapID=1400&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			},		
			{
				title: 'Рязань',
				id: 'maps-ryazan',
				domain: 'maps.yandex.ru/ryazan',
				address: 'http://maps.yandex.ru/search.xml?mapID=1300&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			},		
			{
				title: 'Самара',
				id: 'maps-samara',
				domain: 'maps.yandex.ru/samara',
				address: 'http://maps.yandex.ru/search.xml?mapID=1500&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			},		
			{
				title: 'Тула',
				id: 'maps-tula',
				domain: 'maps.yandex.ru/tula',
				address: 'http://maps.yandex.ru/search.xml?mapID=1200&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			},		
			{
				title: 'Уфа',
				id: 'maps-ufa',
				domain: 'maps.yandex.ru/ufa',
				address: 'http://maps.yandex.ru/search.xml?mapID=900&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			},		
			{
				title: 'Челябинск',
				id: 'maps-chelyabinsk',
				domain: 'maps.yandex.ru/chelyabinsk',
				address: 'http://maps.yandex.ru/search.xml?mapID=600&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			},
			{
				title: 'Россия',
				id: 'maps-russia',
				domain: 'maps.yandex.ru/russia',
				address: 'http://maps.yandex.ru/search.xml?mapID=5&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			},
			{
				title: 'Европа',
				id: 'maps-europe',
				domain: 'maps.yandex.ru/europe',
				address: 'http://maps.yandex.ru/search.xml?mapID=6&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			},
			{
				title: 'Киев',
				id: 'maps-kiev',
				domain: 'maps.yandex.ru/kiev',
				address: 'http://maps.yandex.ru/search.xml?mapID=1600&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			},
			{
				title: 'Одесса',
				id: 'maps-odessa',
				domain: 'maps.yandex.ru/odessa',
				address: 'http://maps.yandex.ru/search.xml?mapID=1900&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			},		
			{
				title: 'Крым',
				id: 'maps-crimea',
				domain: 'maps.yandex.ru/crimea',
				address: 'http://maps.yandex.ru/search.xml?mapID=1700&text=%s&how=houses&asc=1&g=1.objects.20.10.&g=1.streets.20.200.&' + address_ex
			}
		]
	}
];

